home = C:\Program Files (x86)\Python310
implementation = CPython
version_info = 3.10.9.final.0
virtualenv = 20.16.7
include-system-site-packages = false
base-prefix = C:\Program Files (x86)\Python310
base-exec-prefix = C:\Program Files (x86)\Python310
base-executable = C:\Program Files (x86)\Python310\python.exe
